.m-calendar {   

    .current-value {
        .day-content, .month-content, .year-content {
            color: var(--background-color);
            text-shadow: none;            
            }
        }
}


